Subject: change in printing process
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Cc: "Steve Tingiris" <[email-masked]>
Date: Wed, 6 Feb 2008 15:13:14 -0500

Mike,
I have been doing some thinking about the overall way we do the regular invoice printing.  I am thinking we could really speed up our data process if we aren't printing out every invoice at the time of putting in the order.  I was thinking it would be beneficial to have all of the invoices saved off into a folder or put in with the tele invoices.  We could print out the invoices as we need to.  Actually it makes good sense to keep all of the invoices together.  I don't see any reason in having tele invoices separated from all other invoices.  I would like one page for one process (instead of the multiple steps on each order).  This will really shorten the billing process and more efficiently get the invoices printed.  I like the way you have the tele invoices set up and working and the added function of selecting a day is very helpful.  Is this something you might be able to adjust and put in place maybe this weekend?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]